.fontSize1{
    font-size: 18px !important;
}
.fontSize1 p{
    font-size: 18px !important;
}
.fontSize2{
    font-size: 20px !important;

}

.fontSize3{
    font-size: 16px !important;
}
.fontSizeSmall{
    font-size: 13px;
}
@media screen and (max-width: 499px){
    #haslo_dnia .sliderkit .sliderkit-panel > div{
        max-height: 252px !important;
    }
}
